﻿#menu.tips{

    grid-template-columns: 1fr 1fr 1fr 1fr;

}
.yokoFlex{
gap: 12px;
align-items:center;
    margin-top: 16px;
    display: grid;
    grid-template-columns: 180px 1fr;
}
.bgg{
background:#f8f8f8;
padding:16px;
}
.bgg span{
color:#cc0000;
}
.tyui{
    background: #f8f8f8;
    border: 1px solid #eee;
    padding: 12px;
				margin-top:16px;
    font-size: 14px;
}
.tisize_one{
border:3px solid #eee;
padding:16px;
}
.tisize_one .ttl{
font-weight:bold;
background:#666;
color:#fff;
display:block;
padding:5px;
margin:0 auto 12px 0;
text-align:center;
}
.Flex2{
display: grid;
    margin: 24px 0;
    gap: 32px;
    grid-template-columns: 1fr ;
}
.Flex2-1{
    display: grid;
    margin: 8px 0;
    gap: 20px;
    grid-template-columns: 1fr 1fr;
}
.Flex3{
display: grid;
    margin: 20px 0;
    gap: 20px;
    grid-template-columns: 1fr 1fr 1fr;
}
.tirechishiki .subttl{
font-size: 24px;
    font-weight: bold;
    margin-bottom: 24px;
    border-left: 5px solid #cc0000;
    padding: 10px;
				color:#fff;
    padding-left: 16px;
    margin-top: 60px;
    background: #333;
}
.boxone{
border: 3px solid #eee;
    padding: 20px;
    margin: 21px 0;
}
.redBold{
color:#cc0000;
font-weight:bold;
}
.boxone .sub{
text-align:center !important;
margin:4px 0 12px 0;
}
.tirechishiki h4{
    font-size: 18px;
    background: #e8e8e8;
    font-weight: bold;
    margin: 12px 0;
    color: #333;
    padding: 8px 12px;
}
.tirechishiki hr{
margin:20px 0;
}
.inbox{
background:#f8f8f8;
border: 1px solid #eee;
    padding: 16px;
    margin: 16px 0;
}
.tenkenpointFlex{
    display: flex;
    gap: 12px;
				margin-bottom:16px;
    align-items: center;
}
.tenkenpointtx{

font-weight: bold;
color:#cc0000;
}
.tenkenpoint{
    width: 96px;
    border: 2px solid #cc0000;
    background: #FDEAEA;
    padding: 8px 4px;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.4;
    color: #cc0000;
    text-align: center;
    margin: 0px 0;
}
.red{
color:#cc0000;
}

.tirechishikiTtl {
margin:100px 0 30px 0;
    padding: 20px;
    background: #f8f8f8;
    color: #333;
    font-weight: bold;
    font-size: 30px;
}
.tirechishikiTtl span{
display:block;
font-size:16px;
}
.imgmax{
max-width:50%;
margin:30px auto;
}
@media screen and (max-width: 1024px){

.yokoFlex{
    grid-template-columns: 1fr ;
}

#menu.tips{

    grid-template-columns: 1fr 1fr 1fr;

}
}
@media screen and (max-width: 946px){
#menu.tips{

    grid-template-columns: 1fr 1fr ;

}
}
@media screen and (max-width: 589px){
.tenkenpoint{
    font-size: 12px;
				}
.contents_main #menu a {
    font-size: 90%;
}

}
@media screen and (max-width: 400px){

.contents_main #menu a {
    font-size: 82%;
				    padding: 8px 4px;
}

}

.Flex2-2 {
    display: flex;
    margin: 30px 0;
    gap: 32px;
    grid-template-columns: 1fr 1fr;
}
.Flex2-2L img{
width:400px;
}

@media screen and (max-width: 890px){
.tirechishiki img{
max-width:100%;
}
.Flex2-2L img{
width:100%;
}
.Flex2-2 {
    display: grid;
    margin: 8px 0;
    gap: 20px;
    grid-template-columns: 1fr ;
}
.Flex2-1 {
    display: grid;
    margin: 8px 0;
    gap: 0;
    grid-template-columns: 1fr ;
}
.boxone{
margin: 4px 0;
}

.Flex2{
   gap: 0;
}
.Flex3 {
    display: grid;
    margin: 8px 0 8px;
    gap: 0px;
    grid-template-columns: 1fr;
}
.imgmax{
max-width:100%;
margin:30px auto;
}
max-width:100%;
.Flex2,.Flex3{
display: block;
}
.tirechishiki h4{
font-size:16px;
}
.boxone {
margin-top:20px;
    margin-bottom: 8px;
    padding: 12px;
}
.tirechishikiTtl{
font-size:20px;
}
.tirechishikiTtl span{
font-size:12px;
}
.tirechishikiTtl {
    margin-top: 60px;
    padding: 12px 20px;
				}
.tirechishiki .subttl {
    margin-top: 30px;
    font-size: 18px;
				}
.tisize_one {
    border: 3px solid #eee;
    padding: 12px;
    margin-bottom: 12px;
}
}



